# allFacesTinyYolov2 | @vladmandic/face-api - v1.7.8
Documentation for @vladmandic/face-api - v1.7.8

# Function allFacesTinyYolov2

- allFacesTinyYolov2(input: any, forwardParams?: ITinyYolov2Options ): Promise< WithFaceDescriptor < WithFaceLandmarks < WithFaceDetection <{}>>>[]>

- #### Parameters

  - ##### input: any

  - ##### forwardParams: ITinyYolov2Options = {}

  #### Returns Promise< WithFaceDescriptor < WithFaceLandmarks < WithFaceDetection <{}>>>[]>

  - Defined in globalApi/allFaces.ts:13